#!/bin/sh

echo 'name: X11
version: 1.2.3
license: BSD3
copyright: Alastair Reid, 1999-2003, libraries@haskell.org 2003-2007
maintainer: Don Stewart <dons@galois.com
stability:
homepage:
package-url:
description: A Haskell binding to the X11 graphics library.
             .
             The binding is a direct translation of the C binding; for
             documentation of these calls, refer to "The Xlib Programming
             Manual", available online at <http://tronche.com/gui/x/xlib/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.X11 Graphics.X11.Types Graphics.X11.Xlib
                 Graphics.X11.Xlib.Atom Graphics.X11.Xlib.Color
                 Graphics.X11.Xlib.Context Graphics.X11.Xlib.Display
                 Graphics.X11.Xlib.Event Graphics.X11.Xlib.Font
                 Graphics.X11.Xlib.Misc Graphics.X11.Xlib.Region
                 Graphics.X11.Xlib.Screen Graphics.X11.Xlib.Types
                 Graphics.X11.Xlib.Window Graphics.X11.Xlib.Image
hidden-modules:
import-dirs: /usr/local/lib/ghc-6.6.1/cabal
library-dirs: /usr/local/lib/ghc-6.6.1/cabal
hs-libraries: HSX11-1.2.3
extra-libraries: X11
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc-6.6.1/cabal/include
includes: HsXlib.h HsXlib.h
depends: base-2.1.1
hugs-options:
cc-options: -I/usr/X11R6/include
ld-options: -L/usr/X11R6/lib
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/html/X11.haddock
haddock-html: /usr/local/share/doc/html' | /usr/local/bin/ghc-pkg update -
